.header_bg_green {
	background-image: url(../img/header_green_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;

}
.nav_bg {
	background-image: url(../img/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;

}
.header_bg_roughgreen {
	background-image: url(../img/header_bg_roughgreen.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#fff;
	height:250px;
}
.main_content {
	background-image: url(../img/main_bg_topgreen.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #ebffdf;
}
.footer_content {
	background-image: url(../img/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.cont_div {
	width:970px;
	margin:0px auto;
}
.strong {
	font-weight:bold;
}
.quick_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align: right;
}
.quick_text a:link, .quick_text a:visited, .quick_text a:active {
	text-decoration:none;
	color:#fff;
}
.quick_text a:hover {
	text-decoration:underline;
}
.quick_text strong {
	font-weight:bold;
}
.nav_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-align:centre;
	font-weight:bold;
}
.nav_box {
	background-image:none;
}
.nav_box_ovr {
	background-image: url(../img/nav_box_ovr.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.heading {
	text-align:left;
	padding: 15px 15px 0px 15px;
}
.text {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
    padding-bottom:10px;
}
.text a{
    color:#555555;
    text-decoration:none;
}
.text a:hover{
    text-decoration:underline;
}
.text_side {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3D6424;
	padding: 10px 15px 0px 15px;
}
.white_text_head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	text-align:left;
	border-bottom:1px solid #fff;
	margin-right:10px;
}
.white_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-align:left;
}
.white_text strong {
	font-weight:bold;
}
.table_rounded{
    background:#e5e5e5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    display:table;
    padding:0px 20px;
    margin:0px auto;
}
.events_large {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #6AAF40;
	margin-bottom:5px;
	width:100px;
	height:210px;
}
.logo_bg {
	height:224px;
	background-image:url(../img/logo_bg.jpg);
	background-position:right center;
	background-repeat:no-repeat;
}
h1 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#555555;
    padding:10px 0px;
}
h1 a{
    color:#555555;
    text-decoration:none;
}
h1 a:hover{
    text-decoration:underline;
}
h2 {
    text-align:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#555555;
    padding:10px 0px;
}
.imgb {
	padding-left:10px;
}
.imgb_g {
	border: 1px solid #6aaf40;
	padding:3px;
	background-color:#fff;
}
.contact_text {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3D6424
}
.contact_text p {
	padding:5px;
}
.contact_text a:link, .contact_text a:visited, .contact_text a:active {
	color:#3D6424;
	text-decoration:underline;
}
.contact_text a:hover {
	color:#3D6424;
	text-decoration:none;
}
strong {
	font-weight:bold;
}
.normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	font-weight:bold;
	list-style:none;
	text-align:center;
	margin-bottom:2px;
	margin-top:2px;
}
.normal a:link, .normal a:visited, .normal a:active {
	text-decoration:underline;
	color:#555555;
}
.normal a:hover {
	text-decoration:none;
	color:#555555;
}
.tbl_heading {
	background-color:#6aaf40;
}
.tbl_cell_1 {
	background-color:#f4f4f4;
}
.tbl_cell_2 {
	background-color:#eeeeee;
}
.question_text {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	size:15px;
	color:#fff;
}
.question_bg {
	background-color:#6aaf40;
	padding:5px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
}
.nav{
    background:url('/img/nav.jpg') repeat-x top left;
    height:58px;
    display:inline-block;
    cursor:pointer;
}
.nav_ovr{
    background:url('/img/nav_over.jpg') repeat-x top left;
    height:58px;
    display:inline-block;
    cursor:pointer;
}
.large_button {
    background:url('/img/b_shadow.png') top left repeat-x #e5e5e5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    display:table;
    margin:0px auto;
}
.large_button h1{
    padding:0px;
    font-size:15px;
}
.large_button a{
    display:block;
    padding:10px 13px;
    text-decoration:none;
}
.large_button:hover a{
    text-decoration:none;
    color:#444444;
}
.large_button:hover {
    background:url('/img/b_shadow_ovr.png') bottom left repeat-x #eee;
}
.list {
    vertical-align:center;
    margin-left:0px;
    padding-left:25px;
    line-height: 18px;
    background: url('/img/tick.png') no-repeat 0% 0%;
    font-weight:bold;
}